Browse code

stripped whitespace

Nat! authored on 18-10-2017 18:45:33
Showing 10 changed files
... ...
@@ -118,7 +118,7 @@ print_stashdir_repositories()
118 118
    walk_repos_repositories "repositories" \
119 119
                            "_collect_stashdir" \
120 120
                            "${permissions}" \
121
-                           "${REPOS_DIR}" 
121
+                           "${REPOS_DIR}"
122 122
 }
123 123
 
124 124
 
... ...
@@ -130,7 +130,7 @@ print_embedded_stashdir_repositories()
130 130
    walk_repos_repositories  "embedded_repositories" \
131 131
                             "_collect_stashdir" \
132 132
                             "${permissions}" \
133
-                            "${EMBEDDED_REPOS_DIR}" 
133
+                            "${EMBEDDED_REPOS_DIR}"
134 134
 }
135 135
 
136 136
 
... ...
@@ -1141,10 +1141,10 @@ work_clones()
1141 1141
 
1142 1142
    if [ -z "${clones}" ]
1143 1143
    then
1144
-      log_debug "work_clones has nothing to do"        
1144
+      log_debug "work_clones has nothing to do"
1145 1145
       return
1146 1146
    fi
1147
-   
1147
+
1148 1148
    log_debug "Working \"${clones}\""
1149 1149
 
1150 1150
    IFS="
... ...
@@ -1302,7 +1302,7 @@ work_clones()
1302 1302
                   fi
1303 1303
 
1304 1304
                   bury_stash "${reposdir}" "${name}" "${oldstashdir}"
1305
-                  forget_repository "${reposdir}" "${name}" 
1305
+                  forget_repository "${reposdir}" "${name}"
1306 1306
                ;;
1307 1307
 
1308 1308
                "set-remote")
... ...
@@ -1684,7 +1684,7 @@ _common_upgrade()
1684 1684
 
1685 1685
    # now we need to redo the auto update and
1686 1686
    # fetch new dependencies if needed
1687
-   
1687
+
1688 1688
    _common_fetch  # update what needs to be update
1689 1689
 }
1690 1690
 
... ...
@@ -136,4 +136,4 @@ ${C_MAGENTA}${C_BOLD}${sdk:-Default}${C_INFO} in \"${CLONESBUILD_DIR}/${dependen
136 136
       log_info "${dependency} has not been built yet (or maybe  you mistyped the name ?)"
137 137
       return 0
138 138
    fi
139
-}
140 139
\ No newline at end of file
140
+}
... ...
@@ -145,7 +145,7 @@ log_trace2()
145 145
       linux)
146 146
          log_printf "${C_TRACE2}$(date "+%s.%N") %b${C_RESET}\n" "$*"
147 147
          ;;
148
-         
148
+
149 149
       *)
150 150
          log_printf "${C_TRACE2}$(date "+%s") %b${C_RESET}\n" "$*"
151 151
       ;;
... ...
@@ -156,7 +156,7 @@ mingw_mangle_compiler_exe()
156 156
 setup_mingw_buildenvironment()
157 157
 {
158 158
    log_debug "setup_mingw_buildenvironment"
159
-   
159
+
160 160
    local linker
161 161
 
162 162
    if [ -z "${LIBPATH}" -o  -z "${INCLUDE}" ] && [ -z "${DONT_USE_VS}" ]
... ...
@@ -176,7 +176,7 @@ setup_mingw_buildenvironment()
176 176
 
177 177
    local preprocessor
178 178
    local searchpath
179
- 
179
+
180 180
    searchpath="`dirname -- "${MULLE_EXECUTABLE_PATH}"`:$PATH"
181 181
    preprocessor="`find_msvc_executable "mulle-mingw-cpp.sh" "preprocessor" "${searchpath}"`"
182 182
    if [ ! -z "${preprocessor}" ]
... ...
@@ -247,8 +247,8 @@ mingw_visualstudio_buildpath()
247 247
                vspath="${vspath}:${i}"
248 248
             fi
249 249
          ;;
250
-      
251
-         *)         
250
+
251
+         *)
252 252
             if [ -z "${buildpath}" ]
253 253
             then
254 254
                buildpath="${i}"
... ...
@@ -996,7 +996,7 @@ read_repository_file()
996 996
       then
997 997
          continue
998 998
       fi
999
-      
999
+
1000 1000
       parse_raw_clone "${clone}"
1001 1001
       process_raw_clone
1002 1002
 
... ...
@@ -1178,7 +1178,7 @@ unique_repository_contents()
1178 1178
    for clone in ${another}
1179 1179
    do
1180 1180
       IFS="${DEFAULT_IFS}"
1181
- 
1181
+
1182 1182
       if [ ! -z "${clone}" ]
1183 1183
       then
1184 1184
          url="`_url_part_from_clone "${clone}"`" || internal_fail "_url_part_from_clone \"${clone}\""
... ...
@@ -99,7 +99,7 @@ warn_user_setting()
99 99
 
100 100
    path="$1"
101 101
 
102
-   if [ -z "${MULLE_BOOTSTRAP_WARN_USER_SETTINGS}" ] 
102
+   if [ -z "${MULLE_BOOTSTRAP_WARN_USER_SETTINGS}" ]
103 103
    then
104 104
       MULLE_BOOTSTRAP_WARN_USER_SETTINGS="`read_config_setting "warn_user_setting" "YES"`"
105 105
    fi
... ...
@@ -1,6 +1,6 @@
1 1
 #! /usr/bin/env bash
2 2
 
3
-set -e 
3
+set -e
4 4
 set -x
5 5
 
6 6
 . mulle-bootstrap-dependency-resolve.sh
... ...
@@ -7,7 +7,7 @@
7 7
 
8 8
 run_test()
9 9
 {
10
-  expect="$1" 
10
+  expect="$1"
11 11
   shift
12 12
 
13 13
   result="`expanded_variables "$2" "" ""`"
... ...
@@ -26,7 +26,7 @@ run_test_1()
26 26
 
27 27
    remember_repository "${clone}" \
28 28
                        ".bootstrap.repos" \
29
-                       "${name}"  
29
+                       "${name}"
30 30
 
31 31
    local foodir
32 32
 
... ...
@@ -65,7 +65,7 @@ run_test_2()
65 65
 
66 66
    remember_repository "${clone}" \
67 67
                        ".bootstrap.repos/.embedded" \
68
-                       "${name}"  
68
+                       "${name}"
69 69
 
70 70
    local foodir
71 71